@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

/*
Light Blue: #4699A9
Red: #892A41
*/

body { margin: 0; font-family: 'Lato', sans-serif; font-size: 16px; line-height: 28px; color: #000; }
a { color: #892A41; }
a:hover, a:active { color: #5A0020; }
.clear { clear: both; }
hr { margin-block-start: 20px; margin-block-end: 20px; border: 0px; border-top: 1px solid #CCC !important; }
a.button { background: #f2a73d; display: inline-block; padding: 6px 16px; border-radius: 5px; color: #000; text-decoration: none; }
a.button:hover {  }
.content { min-height: calc(100vh - 319px); }
.content.noMinimum { min-height: 0; }

/* Header */
.headerTopContainer { width: 100%; background: #4699A9; }
#headerTop { width: calc(100% - 40px); font-size: 14px; line-height: 38px; max-width: 1440px; margin: 0 auto; color: #FFF; }
#headerTop a { color: #FFF; text-decoration: none; display: inline-block; padding: 0 5px; }
#headerTop a:hover, #headerTop a:active { background: #7EB8C3; }
.headerWeather { float: left; font-weight: 700; }
.headerLinks { float: right; text-align: right; }

.headerContainer { width: 100%; background: #F6F6F6; }
#header { width: calc(100% - 40px); padding: 5px 0; max-width: 1440px; margin: 0 auto; }
.headerLogo { float: left; }
.headerLogo img { width: auto; height: 100px; }

.sticky { position: fixed; top: 0; width: 100%; z-index: 10; }
.sticky + .content { padding-top: 110px; }

/* Navigation */
.topnav { overflow: hidden; float: right; margin-top: 31px; }
/* Style the links inside the navigation bar */
.topnav a { float: left; display: block; color: #892A41; text-align: center; padding: 6px 12px; text-decoration: none; text-transform: uppercase; }
.topnav a:hover { color: #FFF; }
.topIcon { display: none; }
.dropdown { float: left; overflow: hidden; }
.dropdown .dropbtn { font-size: 16px; border: none; outline: none; color: #892A41; font-weight: 700; padding: 6px 12px; background-color: transparent; line-height: inherit; font-family: inherit; margin: 0; text-transform: uppercase; }
.topnav a.standard { font-weight: 700; border-radius: 5px; }
.topnav a.standard i { line-height: inherit; }
.dropdown .dropbtn a { padding: 0; float: none; display: inline; }
.dropdown .dropbtn i { margin-left: 5px; }
.dropdown-content { display: none; position: absolute; background-color: #4699A9; min-width: 160px; max-width: 250px; z-index: 10; border-radius: 0 5px 5px 5px; overflow: hidden; }
.dropdown-content.dropdown-dept { width: 352px; max-width: 352px; flex-direction: column; flex-wrap: wrap; height: 332px; }
.dropdown-content.dropdown-eo { width: 193px; border-radius: 0 0 5px 5px; }
.dropdown-content a { float: none; color: #FFF; padding: 6px 12px; text-decoration: none; display: block; text-align: left; border-bottom: 1px solid #6AADBA; text-transform: none !important; font-size: 14px; line-height: 26px; }
.dropdown-content a.last { border-bottom: 0; }
.dropdown-content.dropdown-dept a { padding: 5px 8px; width: 160px; float: left; }
.topnav a:hover, .dropdown:hover .dropbtn, .dropdown:hover .dropbtn a { background-color: #4699A9; color: #FFF; }
.dropdown:hover { border-radius: 5px 5px 0 0; }
.dropdown .dropbtn a:hover { color: #FFF; }
.dropdown-content a:hover { background-color: #006970; }
.dropdown:hover .dropdown-content { display: block; }
.dropdown:hover .dropdown-content.dropdown-dept { display: flex; }

/* Homepage */
#rotator.rotator { position: relative; padding: 0; width: 100%; height: 40vh; max-width: 100%; overflow: hidden; }
#rotator.rotator > .rotator__video { width: 100%; height: 100%; object-fit: cover; position: absolute; z-index: 1; }
#rotator.rotator > .rotator__video-overlay { position: relative; width: 100%; height: 100%; z-index: 2; background: rgba(0,0,0,0.2); color: #FFF; text-align: center; text-transform: uppercase; font-weight: 700; font-size: 24px; text-shadow: 0 0 5px #000; letter-spacing: 3px; }
#rotator.rotator > .rotator__video-overlay h1 { margin: 10px 0 0; letter-spacing: 2px; line-height: 1em; }
#rotator.rotator > .rotator__video-overlay > .rotator__video-text { position: absolute; bottom: 55px; left: 0; text-align: center; width: 100%; }
#rotator.rotator > .rotator__video-overlay > .rotator__video-label { position: absolute; bottom: 15px; right: 0; width: 100%; text-align: center; text-transform: capitalize; letter-spacing: 0; font-weight: 400; font-size: 18px; }

#homeSearch { background: #892A41; width: calc(100% - 40px); padding: 20px; }
.searchForm { width: 800px; max-width: 100%; margin: 0 auto; }
.searchForm input { float: left; margin: 0; border: 0; padding: 8px 12px; height: 40px; font-size: 16px; width:calc(100% - 125px); font-family: 'Lato', sans-serif; border-radius: 12px 0 0 12px; }
.searchForm button { float: left; width: 125px; background: #4699A9; height: 40px; padding: 8px 4px; font-size: 16px; font-weight: 700; color: #FFF; font-family: 'Lato', sans-serif; border: 0; border-radius: 0 12px 12px 0; }

.searchForm2 { display: flex; width: 100%; max-width: 800px; margin: 0 auto; }
.searchForm2 input { margin: 0; border: 0; padding: 8px 12px; height: 40px; font-size: 16px; width: 100%; font-family: 'Lato', sans-serif; border-top-left-radius: 12px; border-bottom-left-radius: 12px; }
.searchForm2 button { width: 125px; background: #4699A9; height: 40px; padding: 8px 4px; font-size: 16px; font-weight: 700; color: #FFF; font-family: 'Lato', sans-serif; border: 0; border-radius: 0 12px 12px 0; }

#homeSearch nl-autocomplete { height: auto; width: 100%; }
#homeSearch nl-autocomplete .awesomplete { height: auto }

.homeNewsSlider, .homeCalendarSlider { width: 100%; max-width: 1440px; margin: 0 auto; }
.homeNewsSlider nl-slider { padding: 20px 4rem 50px; }
.homeNewsSlider nl-slider .glide__slides, .homeCalendarSlider nl-slider .glide__slides { margin: 0; }
.homeNewsSlider nl-slider .homeArrow.glide__arrow { width: 60px; color: #FFF; font-size: 60px; line-height: 200px; text-align: center; }
.homeNewsSlider nl-slider .homeArrow.glide__arrow i { line-height: 320px; font-size: 60px; }
.homeNewsSlider.conservation nl-slider .homeArrow.glide__arrow { color: #006970 !important; }
.homeCalendarSlider .homeDateArrow.glide__arrow { margin-top: initial; }
.homeCalendarSlider .homeDateArrow.glide__arrow i { font-size: 60px; }

#homeQuickLinks { width: calc(100% - 40px); max-width: 1440px; padding: 40px 20px; margin: 0 auto; display: flex; flex-wrap: wrap; }
.qlIcon { width: 16.66%; float: left; margin: 0; text-align: center; }
.qlIcon a { text-decoration: none; font-weight: 700; }
.qlIcon a i { font-size: 35px; line-height: 40px; }

.blueBar { width: 100%; background: #4699A9; }
.grayBar { width: 100%; background: #F6F6F6; width: calc(100% + 40px); margin: 0 -20px; }

.homeNewsHeader h2 { font-size: 24px; text-transform: uppercase; margin: 0 0 .5em; padding: 40px 0 0; color: #FFF; text-align: center; }
.homeNewsHeader.conservation h2 { color: #006970; }
.homeNewsHeader h2 a { color: #FFF; text-decoration: none; }
.homeNews { width: 100%; padding: 20px 0 50px; max-width: 1440px; margin: 0 auto; display: flex; flex-wrap: wrap; }

.homeArrow { width: 60px; color: #FFF; font-size: 60px; line-height: 200px; text-align: center; }
.homeArrow i { line-height: 320px; }
.homeNewsItem { width: calc(33.3% - 60px); background: #FFF; border-radius: 5px; overflow: hidden; box-shadow: 0 0 10px rgba(0,0,0,.5); display: flex; flex-direction: column; }
.homeNewsImage { width: 100%; background:url(/images/jones_county_courthouse.jpg); background-size: cover; background-position: center center; padding-bottom: 50%; }
.homeNewsInfo { padding: 10px 15px; font-size: 14px; flex-grow: 1; display: flex; flex-direction: column; justify-content: space-between; line-height: 20px; }
.homeNewsInfo a { display: block; margin-bottom: 5px; font-size: 16px; white-space: normal; }
.readMore { display: block; margin: 10px -15px -10px; background: #892A41; color: #FFF; font-weight: 700; text-align: center; width: calc(100% + 30px); padding: 2.5px 0; font-size: 16px; }
.readMore a { color: #FFF; text-decoration: none; }
.rightNews h4, .mainNews h4 { margin-bottom: 0; }
.rightNews b { margin-bottom: 10px; display: block; font-weight: 400; }
.rightNews { font-size: 14px; line-height: 22px; }
.mainNews b { margin-bottom: 10px; display: block; font-weight: 400; font-size: 14px; line-height: 20px; }
.newsItem { border-bottom: 1px solid #EEE; }
.newsItem h4 { margin-top: 5px; }

.homeCalendar { width: calc(100% - 40px); padding: 20px 0; max-width: 1440px; margin: 0 auto; display: flex; flex-wrap: wrap; }
.homeCalendar.conservation { width: calc(100% + 40px); margin: 0 -20px; }
.homeCalendar h2 { font-size: 24px; text-transform: uppercase; margin: 0 0 .5em; color: #892A41; }

.calendarDay { background: #d5d0c9; padding: 20px 15px 0; color: #892A41; font-size: 22px; font-weight: 700; }
.calendarDate1, .calendarDate2, .calendarDate3, .calendarDate4 { border-top: 5px solid #892A41; width: 33%; margin-top: -20px; padding-top: 15px; }
.calendarDate2 { border-top: 5px solid #4699A9; }
.calendarDate3 { border-top: 5px solid #892A41; }
.calendarDate4 { border-top: 5px solid #4699A9; }
.calendarMonth { background: #d5d0c9; padding: 0 15px 20px; font-size: 18px; text-transform: uppercase; color: #892A41; }
.calendarEvent { background: #f0f0f1; padding: 15px 20px; font-size: 14px; line-height: 23px; }
.calendarEvent a { font-weight: 700; white-space: normal; }

.home100 { width: 100%; text-align: center; }
.home100 a { display: inline-block; background: #892A41; color: #FFF; padding: 2px 20px; text-decoration: none; }
.home100.top { margin: 20px; }
.home100.bottom { margin: 40px 0 20px; }

.homeDate { width: calc(25% - 45px); background: #f0f0f1; }
.homeDateArrow { width: 60px; color: #892A41; font-size: 60px; margin-top: 80px; text-align: center; }

.event-overlay { width: 600px; max-width: 100%; }
.event-overlay img { width: 200px; height: auto; float: right; margin: 10px; }

.postedBy { display: block; margin-top: 10px; white-space: normal; }
.postedBy b { background: #892A41; color: #FFF; display: inline-block; padding: 0 4px; }

.homeInfo { background:linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)), url(/images/jones_county_courthouse_footer.jpg); background-size: cover; background-position: center center; width: 100%; padding: 20px 0; }
.homeAbout { width: calc(100% - 40px); max-width: 1200px; margin: 70px auto; color: #FFF; display: flex; align-items: center; }
.homeAbout h2 { font-size: 24px; text-transform: uppercase; margin: 0 0 .5em; }
.homeAbout a { color: #EEE; font-weight: 700; }
.homeInfoLogo { width: 300px; }
.homeInfoLogo img { width: 300px; height: 300px; }
.homeInfoText { width: calc(100% - 330px); margin-left: 30px; }

/* Page Headers */
.pageHeaderContainer { width: 100%; padding: 40px 0; background-position: center center; background-size: cover; }
.pageHeaderContainer.slim { padding: 20px 0; background: #DDD; }
#sectionHeader { width: calc(100% - 40px); max-width: 1400px; margin: 0 auto; }
.sectionParent { display: inline-block; background: #4699A9; color: #FFF; font-weight: 700; padding: 0 6px; }
.sectionParent a { color: #FFF; text-decoration: none; }
.sectionPageHeader h1 { display: block; margin: 10px 0 0; line-height: 38px; color: #FFF; }
.pageHeaderContainer.slim .sectionPageHeader h1 { color: #000; }
.sectionPageHeader h1 a { color: #FFF; text-decoration: none; }
.pageHeaderContainer.slim .sectionPageHeader h1 a { color: #892A41; }

/* Contact Page */
.contactInfo { margin: 0 0 20px; border-bottom: 1px solid #CCC; font-size: 14px; line-height: 22px; padding: 0 0 20px; }
.contactInfo h3 { margin: 0; }
.contactInfo .intro { margin-bottom: 5px; }

.staffRow { width: 100%; border-top: 1px solid #EEE; padding: 5px 0; }
.staffName { width: calc(100% - 130px); float: left; }
.staffPhone { width: 130px; float: right; text-align: right; }

/* Departments */
.departmentAlert { background:rgba(243,168,62,.3); border: 5px solid #F3A83E; padding: 10px; margin-bottom: 1em; }
.departmentAlert h3 { color: #000; }
.departmentAlert h3:first-child, .departmentAlert p:first-child { margin-top: 0; }
.departmentAlert p:last-child { margin-bottom: 0; }

.department { display: flex; flex-wrap: wrap; width: 100%; max-width: 1440px; margin: 0 auto; }
.departmentLeft { width: calc(100% - 390px); float: right; padding: 20px; order: 2; }
.departmentLeft h2:first-child { margin-top: 0; }
.departmentLeft .intro { font-size: 20px; line-height: 34px; border-bottom: 1px solid rgba(70, 153, 169, .3); padding-bottom: 20px; margin-bottom: 20px; }
.departmentNav { width: 350px; float: left; background: #C4DBDF; line-height: 26px; order: 1; }
.departmentInfo { padding: 0 20px; }
.departmentStaffLeft { padding: 20px 20px 10px; background: #A4D4DB; margin-bottom: 10px; }
.departmentStaffLeft h3:first-child { margin: 0 0 1em; }
.departmentStaffLeft img { width: 100%; height: auto; margin-bottom: 10px; }
.departmentStaffLeft b, .departmentInfo b { color: #006970; }
.deptStaffMember { margin-bottom: 10px; }
.deptStaffMember p { font-size: 14px; line-height: 21px; margin-top: 5px; }
.departmentLeft img { margin-left: 10px; }

.departmentIcons { margin-bottom: 1em; padding: 10px 0; display: flex; flex-wrap: wrap; }
.departmentIcons .qlIcon { width: 25%; margin: 0 0 30px; line-height: 24px; }
.departmentIcons .qlIcon a { font-weight: 400 }
.departmentIcons .qlIcon a i { line-height: 50px; }

/* Departments - Map */
.departmentMapHeader { width: 100%; background: #4699A9; padding: 5px 0; }
.departmentMapHeader h3, .departmentMapHeader p { width: calc(100% - 40px); max-width: 1440px; color: #FFF; text-align: center; }
.departmentMapHeader h3 { margin: 10px auto 0; }
.departmentMapHeader p { margin: 0 auto 10px; }
.departmentMap { height: 450px; overflow: hidden; }
.departmentMap iframe { width: 100%; height: 450px; border: 0; }

/* Department and Services */
.departmentAlert {  }

/* Modules - Cities */
#communities { display: flex; flex-wrap: wrap; margin: -10px; width: calc(100% + 20px); }
.city { background: #EEE; width: calc(33.3% - 20px); margin: 10px; }
.cityImage { width: 100%; background: #CCC; }
.cityImage img { width: auto; height: auto; max-width: calc(100% - 10px) !important; margin: 5px; }
.cityDetail { padding: 5px; font-size: 15px; line-height: 22px; background: #DDD; }
.cityDetail h3 { margin: 0 0 2px; }
.cityLink { width: 25%; float: left; text-align: center; font-size: 14px; line-height: 22px; font-weight: 700; }
.cityLink3x { width: 33.3%; }
.cityLink2x { width: 50%; }
.cityLink1x { width: 100%; }
.cityLink a { text-decoration: none; display: block; padding: 12px 0 4px; }
.cityLink a:hover { background: #213159; color: #DDD; }
.cityLink a i { display: block; margin: 0 0 2px; font-size: 20px; }
.cityDivider { width: 100%; clear: both; margin: 5px 0; border-bottom: 1px solid #DDD; }

.boardMembers { display: flex; flex-wrap: wrap; }
.boardMember { width: 33.3%; float: left; margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1px dotted #EEE; }

/* Calendar */
.eventListing { width: calc(100% - 10px); padding: 20px 5px; margin: 0 auto; border-bottom: 1px dotted #CCC; color: #666; }
.eventListing .eventImage { width: 300px; float: right; height: 200px; background-size: cover; background-position: center center; border-bottom: 5px solid #892A41; }
.eventListing h3 { margin: 0; }
.eventListing p, .newsListing p { margin: .5em 0; }
.eventListing p.eventButton, .newsListing p.newsButton { margin: 1em 0 0; }
a.eventButton { background: #4699A9; padding: 2px 10px; border-radius: 10px; color: #FFF; text-decoration: none; font-weight: 700; margin: 0 auto; width: 145px; text-align: center; }
a.eventButtonRight { display: block; width: calc(100% - 20px); font-size: 22px; padding: 6px 10px; }

/* Services */
#servicePage { display: flex; flex-wrap: wrap; width: 100%; max-width: 1440px; margin: 0 auto; min-height: calc(100vh - 319px - 156px - 86px - 450px) }
.serviceDetail { width: calc(100% - 360px); padding: 20px; order: 2; }
.serviceDetail .intro { font-size: 20px; line-height: 34px; border-bottom: 1px solid rgba(70, 153, 169, .3); padding-bottom: 20px; margin-bottom: 20px; }
.serviceNav { width: 320px; background: #C4DBDF; line-height: 24px; order: 1; }
.serviceNav h3 { margin: 20px; color: #006970; font-size: 22px; }
.serviceNav h3 a { color: #006970; text-decoration: none; padding: 0; }
.serviceNav a { display: block; padding: 8px 20px; color: #006970; text-decoration: none !important; font-size: 17px; }
.serviceNav a i { margin-right: 8px; font-size: 20px; line-height: 28px; }
.serviceNav a.active { background: #006970 !important; font-weight: 700; color: #FFF; }
.serviceNav a:hover { background: #006970; color: #FFF; }
.serviceNav h3 a:hover { background: none !important; color: #006970; }
.serviceDivider { border-top: 1px solid #006970; height: 10px; margin: 10px auto 0; width: calc(100% - 20px); }

/* Content Pages - with No Navigation */
#standardPage { width: calc(100% - 40px); max-width: 1400px; padding: 20px; margin: 0 auto; }
#standardPage img, #servicePage img, .departmentLeft img { max-width: 100%; height: auto; }
#standardPage figure, #servicePage figure { max-width: 100%; margin: 0 0 20px; }
figcaption { font-size: 14px; line-height: 20px; }

/* Content Pages - with Left Navigation */
#standardPageNav { display: flex; flex-wrap: wrap; width: 100%; max-width: 1440px; margin: 0 auto; }
.standardPageNav { width: 320px; background: #C4DBDF; }
.standardPageNav h3 { margin: 20px; color: #006970; font-size: 22px; }
.standardPageNav a { display: block; padding: 8px 20px; color: #006970; text-decoration: none !important; font-size: 17px; cursor: pointer; }
.standardPageNav a i { text-decoration: none; margin-right: 8px; }
.standardPageDetail { width: calc(100% - 360px); padding: 20px; }
.standardPageNav a.activebtn { background: #006970 !important; font-weight: 700; color: #FFF; }
.standardPageNav a:hover { background: #006970; color: #FFF; }
.serviceNav h3 a:hover { background: none !important; color: #006970; }

/* Modules - Section Corners */
#townshipMap { width: 1074px; height: 873px; display: flex; flex-wrap: wrap; align-items: center; border: 3px solid #213159; background-image:url(/images/county_map.png); background-size: calc(100% + 7px); background-position: -3px -3px; }
.township { width: calc(25% - 1px); text-align: center; border-right: 1px solid #213159; border-bottom: 1px solid #213159; background: rgba(196,224,200,.4); }
.townshipLastColumn { width: 25%; border-right: 0; }
.townshipLastRow { border-bottom: 0; }
.township a { padding: 94px 0 0; display: block; height: 123.5px; font-weight: 700; }
.township a i { display: inline-block; text-decoration: none; margin-left: 5px; }
.township a:hover, .townshipCurrent { background: rgba(221, 221, 221, .8); }

/* Modules - Township */
.townshipList { display: flex; flex-wrap: wrap; } .townshipIndiv { width: 25%; } @media screen and (max-width:1050px) { .townshipIndiv { width: 50%; } }
.townshipTaxes { float: right; width: 200px; padding: 10px; background: #EEE; border-radius: 5px; margin-left: 10px; }
.townshipTaxes h4 { margin: 0; }
.townshipTaxes ul { margin: 10px 0 0; }

/* Content Pages - All */
.standardPageIntro { border-bottom: 1px solid #CCC; font-size: 20px; line-height: 32px; margin: 0 auto 20px; padding: 0 0 20px; }

/* Content - General */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Modules - FAQ */
.faqLabel { float: left; width: 40px; font-size: 24px; text-align: center; color: #8D3048; padding: 14px 0; }
.faqText { float: left; width: calc(100% - 40px); }
.faqTextQ { font-weight: 700; }
.faqText p { margin: 1rem 0; }
.faqQA { border-bottom: 1px solid #C4DBDF; padding-bottom: 1em; margin-bottom: 1em; }
.faqLast { border-bottom: none; }
.faqSection input[type="text"] { font-family: 'Lato', sans-serif; border: 2px solid #EEE; width: 100%; padding: 5px; font-size: 18px; margin: 0 0 .5em; border-radius: 5px; }
.faqSection h2.faqFirst { margin-top: .5em; }
.faqSection h4 { margin: 1em 0; }
#filterContainer, .#myBtnContainer.filterContainer { margin: -5px 0 calc(2em - 5px); padding-left: 8px; }
#myBtnContainer.filterContainer .btn { display: inline-block; margin: 5px; background: rgba(62, 122, 194, 0.3); padding: 2px 5px; border-radius: 5px; cursor: pointer; }
#myBtnContainer.filterContainer .btn:hover { background: #203648; color: #FFF !important; }
#myBtnContainer.filterContainer .btn.activebtn, #myBtnContainer.filterContainer .btn.activebtn:hover { background: #203648; color: #FFF; font-weight: 700; }
.listHidden { display: none !important; }
.filterDiv { display: none; }
.show { display: block; }
.highlightedFAQ { background: rgba(62, 122, 194, 0.3); padding: 10px; }
.highlightedFAQ .faqQA { padding-bottom: 0; margin-bottom: 0; border-bottom: 0; }
.highlightedFAQ h4 { margin-top: 0; }
input.fullSearch { width: 100%; padding: 2px 8px; border: 2px solid #CCC; font-size: 18px; font-family: 'Lato', sans-serif; }

/* Content Pages - with Two Columns */
.contentColumns { display: flex; flex-wrap: wrap; margin: -20px 0; }
.contentColumns.news { margin:-20px; }
.contentLeft { width: calc(100% - 360px); margin-right: 20px; padding: 20px 0; }
.contentLeft.news { width: calc(100% - 380px); margin-right: 0; padding: 20px; }
.contentLeft h2:first-child, .contentLeft h3:first-child { margin-top: 0; }
.contentLeft img { margin: 1em 0 0; }
.contentLeft img.newsImage, .serviceDetail img.newsImage { display: block; margin: 1em auto; width: 500px; max-width: 100%; height: auto; }
.contentRight { width: 300px; background: #EEE; padding: 20px; font-size: 15px; line-height: 24px; }
.contentRight h2:first-child, .contentRight h3:first-child, .contentRight p:first-child { margin-top: 0; }
.contentRight ul, .contentRight ol { padding-inline-start: 30px; }

/* Modules - Budgets */
.financialTaxFilter { margin-bottom: 1em; }
.financialTaxInfo { display: flex; flex-wrap: wrap; }
.financialTaxInfo .leftColumn { width: 48%; }
.financialTaxInfo .rightColumn { width: 50%; margin-left: 2%; }

/* Forms */
#contactForm i { font-style: normal; color: #C00; font-weight: 700; }
#contactForm ol { margin: 0; list-style-type: none; padding: 0; }
#contactForm ol label { display: block; font-size: 15px; line-height: 24px; }
#contactForm ol input[type="text"] { font-family: 'Lato', sans-serif; font-size: 16px; width: 100%; padding: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
#contactForm ol input[type="submit"] { display: block; width: 150px; font-family: 'Lato', sans-serif; font-size: 16px; color: #FFF; text-align: center; border: 0; background: #892A41; padding: 10px 0; margin: 1.5em 0 0; }
#contactForm ol select { font-family: 'Lato', sans-serif; font-size: 16px; width: 100%; pading: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
#contactForm ol textarea { font-family: 'Lato', sans-serif; font-size: 16px; width: 100%; padding: 5px; border: 1px solid #DDD; margin-bottom: 1em; }

/* Modules - Minutes */
.boardMeeting { text-decoration: none; padding: 5px 0; border-bottom: 1px solid #EEE; display: block; width: 100%; }
.boardMeeting:hover { background: #F6F6F6; }
.boardMeeting a i { margin-left: 5px; text-decoration: none; }
.boardMeeting.last { border-bottom: none; }

.boardDate { width: calc(100% - 375px); float: left; }
.meetingNotes { font-size: 13px; color: #666; line-height: 16px; display: block; margin: 0 0 5px; }
.boardDetail { width: 125px; text-align: center; float: right; }

/* Modules - Code Ordinances */
.codeSearch input[type="text"], input.instantSearch[type="text"] { font-family: 'Lato', sans-serif; border: 2px solid #EEE; width: 100%; padding: 5px; font-size: 18px; margin: 0 0 .5em; border-radius: 5px; }
.codeRow { width: calc(100% - 10px); display: flex; flex-wrap: wrap; border-bottom: 1px solid #EEE; padding: 5px; }
.codeRow:hover { background: #F6F6F6; }
.codeChapter { width: 90px; }
.codeTitle { width: calc(100% - 90px); }
.codeTitle p { margin: 7.5px 0 0; }

/* Modules - Parks */
.serviceDetail.parks p:nth-child(2) { margin-top: 0; }
.serviceDetail.parks h3 { margin-top: 1.5em; }
.serviceDetail.parks h4 { color: #4699A9; }
#facilityInfo { float: right; width: 300px; padding: 10px; margin-left: 10px; background: #EEE; }
#facilityInfo img { width: 100%; height: auto; margin: 0 0 1em; }
.parkDivider { padding-top: 5px; border-top: 1px solid #CCC; margin: 20px 0 -10px; }
.parkListing { display: flex; flex-wrap: wrap; width: calc(100% + 15px); margin: -7.5px;) }
.park { width: calc(33.3% - 15px); margin: 7.5px; }
.parkFeaturedPhoto { width: 400px; max-width: 50%; height: auto; float: right; margin: 0 0 10px 10px; }
.park.right { margin-right: 0; }
.parkPhoto a { width: 100%; padding-bottom: 60%; display: block; text-decoration: none; }
.parkInfo { text-align: center; font-size: 15px; line-height: 24px; }
.park h3 { margin: 5px 0 1px; }
.parkType { background: #006970; color: #FFF; font-size: 13px; line-height: 20px; padding: 0 5px; text-transform: uppercase; font-weight: 700; display: inline-block; border-radius: 5px; margin: 5px 0 0 5px; }
.parkInfo a.moreInfo { display: block; margin: 5px auto 20px; background: #892A41; border-radius: 5px; padding: 2px 4px; width: 100px; color: #FFF; text-decoration: none; }
img.parkPhoto { width: 400px; max-width: 50%; height: auto; float: right; margin: 0 0 10px 10px; }
.parkMapHeader h3 { text-align: center; margin-bottom: 5px; }
.parkMap, .parkVideo { min-height: 450px; overflow: hidden; padding: 5px; background: #EEE; border-radius: 5px; }
.parkMap iframe { width: 100%; height: 450px; border: 0; border-radius: 5px; overflow: hidden; }
.parkMap #map { width: 100%; height: 450px; border: 0; border-radius: 5px; overflow: hidden; }
.parkVideo { min-height: none; }
.parkHunting { display: block; font-size: 13px; line-height: 18px; }
#facilityAmenities { width: calc(100% - 330px); display: flex; flex-wrap: wrap; }
.facilityIcon { width: calc(100% / 3); float: left; line-height: 30px; margin: 0 0 15px; font-size: 14px; }
.facilityIcon img { width: 30px; height: 30px; display: inline-block; margin: 0 15px 0 0; float: left; }

/* Modules - Officials */
.officialList { width: 100%; margin: 1em 0 0; background: #F6F6F6; border-radius: 5px; overflow: hidden; }
.officialList.dedicatedPage { background: #FFF; border-radius: 0; margin-top:-10px; }
.officialList h2 { background: #4699A9; color: #FFF; margin: 0 0 -1px; padding: 5px; border-radius: 5px 5px 0 0; }
.officialList p { margin: 0; padding: 10px 5px; font-size: 14px; line-height: 18px; }
.offRow { width: calc(100% - 10px); display: flex; flex-wrap: wrap; border-top: 1px solid #E6E6E6; padding: 5px; }
.offRow.dedicatedPage { width: 100%; padding: 5px 0; }
.offRow:hover { background: #EEE; }
.offRow.dedicatedPage:hover { background: #FFF; }
.officialList.dedicatedPage .offRow:first-child { border-top: 0; }
.offInfo { width: 66.6%; }
.offTerm { width: 33.3%; text-align: right; }
.offName, .offContact { width: 50%; }
.offName { float: left; }
.offName.noContact { width: 100%; }
.offContact.collapse { width: 0%; }
.offContact { float: right; text-align: center; }
.committeeInfo { font-size: 12px; line-height: 15px; }
.termLengthDescription { display: none; position: absolute; width: 175px; z-index: 100; background: #DDD; border: 2px solid #BBB; border-radius: 5px; padding: 4px; text-align: center; right: calc(((100% - 1400px) / 2) + 10px); font-size: 15px; line-height: 22px; }
a.termLengthInfo { cursor: pointer; }
a:hover.termLengthInfo + div.termLengthDescription { display: block; }

/* Modules - Departments */
.listDepartment { border-bottom: 1px dotted #CCC; padding: 10px 5px; }
.listDepartment:hover, .listLink:hover { background: #F6F6F6; }
.listDepartment h3 { margin: 0 0 5px; }
.listDepartmentInfo { float: left; width: 340px; }
.listDepartmentServices, .listDepartmentSocial { float: right; width: calc(100% - 340px); }
.listDepartmentInfo.bos { margin-bottom: 1em; float: none; width: 100%; }
.listDepartmentInfo.listSocial h3 { margin: 0 !important; }
.listServiceIcon { display: inline-block; float: left; margin: 5px; background: #E6E6E6; padding: 2px 6px; border-radius: 5px; }
.listServiceIcon a i { margin-right: 5px; text-decoration: none; }

/* Modules - Credits & Exemptions */
.creditRow { width: calc(100% - 10px); padding: 5px; border-bottom: 1px dotted #EEE; display: flex; flex-wrap: wrap; }
.creditRow.header { font-weight: 700; background: #EEE; border-bottom: 1px dotted #DDD; margin-top: 10px; }
.creditName { width: 250px; }
.creditTime { width: 100px; }
.creditContact { width: calc(100% - 500px); }
.creditDeadline { width: 150px; text-align: center; }
.creditDescription { width: 100%; }
.creditDescription p { margin: 5px 0; font-size: 15px; line-height: 26px; }
.creditDetail { display: none; }

/* Modules - Virtual Program */
.virtualProgram { width: 100%; margin: 5px 0 20px; }
.virtualProgram h3 { padding: 5px 10px; margin: 0; background: #006970; color: #FFF; border-radius: 5px 5px 0 0; }
.virtualProgramInfo { padding: 5px 10px; border-radius: 0 0 5px 5px; background: #F6F6F6; }
.virtualOverlay { width: 800px; max-width: 100%; }
.virtualOverlay h3:first-child { margin: 0 0 5px; }
.virtualOverlay a { font-weight: 700; }
.videoThumbnail { width: 300px; height: 200px; line-height: 200px; text-align: center; float: right; margin-left: 10px; }
.videoThumbnail i { color: rgba(255, 255, 255, .5); font-size: 70px; text-shadow: 0 0 10px #000; line-height: 200px; }
.videoThumbnail:hover i { color: #FFF; }
a.videoLink { background: #f2a73d; display: inline-block; padding: 6px 16px; border-radius: 5px; color: #000; text-decoration: none; margin-left:-5px; }
p.dateAdded { display: block; font-size: 13px; line-height: 18px; margin: 10px 0 0; }

/* Modules - Resource Connection */
.resource { width: calc(100% - 10px); padding: 5px; border-bottom: 1px solid #EEE; display: flex; flex-wrap: wrap; }
.resourceName { width: calc(100% - 190px); }
.resourceContact { width: 190px; text-align: right; }

/* Modules - Sheriff Sales*/
#sheriffSales { width: 100%; }
.sheriffSalesRow { width: calc(100% - 2px); display: flex; flex-wrap: wrap; padding: 4px 1px 16px; border-bottom: 1px solid #AAA; }
.sheriffSalesRow.header { background: #DDD; font-weight: 700; align-items: flex-end; padding-bottom: 4px; }
.sheriffSalesRow.alt { background: #F6F6F6; }
.sheriffSalesRow:hover { background: #EEE; }
.sheriffSalesRow.header:hover { background: #DDD; }
.salesNumber { width: 130px; padding: 0 1px; }
.salesName { width: calc(100% - 604px); padding: 0 5px 0 1px; }
.salesDate { width: 110px; padding: 0 1px; }
.salesDate b { color: #C00; }
.salesAddress { width: 230px; padding: 0 1px; }
.salesAmount { width: 120px; padding: 0 1px; }
.highlight { background: #892A41; color: #FFF; padding: 0px 2px; display: inline-block; line-height: 20px; }

/* Job Openings */
.jobOpening { padding: 1em 0; border-top: 1px solid #EEE; }
.jobOpening h3 { margin: 0 0 .5em; }
.jobOpening .jobButtons a i { text-decoration: none; margin-left: 5px; }

/* Canoeing */
.canoeLink { width: 100%; padding: 0 0 1em; margin: 1em 0; border-bottom: 1px solid #EEE; }
.canoeLink img { float: right; width: 300px; height: auto; margin-left: 20px; }
img.parkAmenityPhoto { display: block; float: right; max-width: 300px !important; height: auto; margin: 0 0 0 1em; }

/* Footer */
.infoFooter { display: none; }
.footerContainer { width: 100%; background: #892A41; }
#footer { display: flex; max-width: 1440px; color: #FFF; width: calc(100% - 40px); margin: 0 auto; align-items: center; }
#footer { font-size: 13px; line-height: 21px; }
#footer a { color: #DDD; }
.footerLogo, .footerInfo, .footerLinks { width: 33.3%; text-align: center; padding: 20px 0; }
.footerLogo { order: 2; }
.footerLogo img { width: auto; height: 110px; margin: -10px auto; }
.footerInfo { order: 1; }
.footerLinks { order: 3; }

#credit { background: #DDD; color: #333; font-size: 12px; line-height: 30px; padding: 5px 10px; width: calc(100% - 20px); text-align: center; }
#credit .container { width: 100%; max-width: 1440px; margin: 0 auto; }
#credit .copyright { width: calc(100% - 200px); float: left; text-align: left; }
#credit .poweredBy { width: 200px; float: right; text-align: right; }
#credit .poweredBy a { color: #666; text-decoration: none; }
#credit img { height: 30px; width: auto; margin: 0 0 0 10px; vertical-align: middle; border: none; }

/* Events Widgets */
.widgetEventBox { width: calc((100% - 170px) / 5); padding: 10px 12px 10px; margin: 0 10px 0 0; background: #FFF; color: #000; float: left; font-size: 12px; line-height: 19px; border-radius: 5px; border: 1px solid #DDD; }
.widgetEventBox.boxNo5 { margin: 0; }
.widgetEventBox:hover { background: #F6F6F6; }
h3.widgetEventHeader a { display: block; text-decoration: none; text-transform: uppercase; font-size: 14px; letter-spacing: 1px; padding: 0 0 5px; border-bottom: 1px solid #22336B; }
.widgetDate { display: block; font-weight: 700; font-size: 14px; text-align: center; }
.widgetEvent { display: block; margin: 12px 0 0; color: #666; }
.widgetEvent a { color: #892A41; text-decoration: none; font-weight: 700; }
.widgetEvent a.mapLink { color: #892A41; margin-left: 2px; }
.calEventBoxes { width: 100%; }
.calEventBox { width: calc(100% / 7); padding: 5px; background: #FFF; display: table-cell; font-size: 12px; line-height: 19px; }
.calEventBox.box0 { margin-left: 0; }
.calEventBox:hover, .calEventBox.calToday { background: #F6F6F6; padding: 4px; border: 1px solid #892A41; }
.calDate { display: block; border-bottom: 1px dotted #BBB; font-weight: 700; }
.calEvent { display: block; margin: 15px 0 0; }
.calEvents { min-height: 100px; }
.calDivider { clear: both; height: 20px; }
.headerBox, .headerBox:hover { background: #892A41; color: #FFF; font-weight: 700; padding: 5px; border: 0; }
.emptyBox, .emptyBox:hover { background: #EEE; padding: 5px; border: 0; }
.calRow { display:table; border-spacing: 1px; width: 100%; }
#calendarHeader { width: 100%; margin: 1em auto; }
#calendarHeader h2 { float: left; width: auto; margin: 0; }
.nextMonth { float: right; line-height: 31px; margin: 5px 0 0; width: 300px; text-align: right; }
.nextMonth a, #calendarFooter a { text-decoration: none; }
.lastMonth { float: left; line-height: 22px; margin: 0; width: 150px; }
.printMonth { float: left; width: calc(100% - 300px); text-align: center; }
#calendarFooter { width: 100%; margin: 17px 0 34px; padding: 17px 0 0; border-top: 1px solid #EEE; }
#calendarFooter .nextMonth { margin: 0; line-height: 22px; }

.fancybox-slide iframe { width: 100%; display: block; margin-top: 20px; border: 0; }
.widgetEvent a:hover { text-decoration: underline; }

@media screen and (max-width: 1440px) {
  #townshipMap { width: 800px; height: 651px; margin: 0 auto; }
  .township a { padding: 70px 0 0; height: 92px; }
}

@media screen and (max-width: 1200px) {
  .facilityIcon { width: 50%; }
  #facilityAmenities.extended { width: 100%; }
  #facilityAmenities.extended .facilityIcon { width: 33.3%; }
}

@media screen and (max-width: 1100px) {
  .sheriffSalesRow.header { display: none; }
  .salesNumber { width: 100%; font-weight: 700; }
  .salesName { width: calc(100% - 474px); }
}

/* Screen Sizes */
@media screen and (max-width: 1050px) {
  .boardMember { width: 50%; }
  a.homeLink { display: none; }
  #homeQuickLinks { width: 600px; padding: 40px 0 20px; }
  .qlIcon { width: 33.33%; margin-bottom: 20px; }
  .creditRow.header { display: none; }
  .creditName { font-weight: 700; width: 100%; }
  .creditTime, .creditContact, .creditDeadline { width: 100%; text-align: left; }
  .creditDetail { display: inline-block; margin-right: 5px; }
  .financialTaxInfo .leftColumn { width: 100%; }
  .financialTaxInfo .rightColumn { width: 100%; margin-left: 0%; }
  .videoThumbnail { float: none; margin: 0 auto 15px; display: block; }
  .park { width: calc(50% - 15px); }
  #facilityAmenities.extended .facilityIcon { width: 50%; }
}
@media screen and (max-width: 950px) {
  #headerTop, #header { width:calc(100% - 20px); }
  .headerLogo img { height: 70px; }
.eventListing .eventImage { width: 100%; float: none; display: block; margin: 10px auto; max-width: 400px; }
.city { background: #EEE; width: calc(50% - 20px); margin: 10px; }

  .salesName, .salesDate, .salesAddress, .salesAmount { width: 100%; margin-top: 5px; }
  .salesName { margin-top: 0; }

  .topnav a, .dropdown .dropbtn { display: none; }
  .topIcon { display: block; margin: -5px -10px -5px 0; float: right; background: #892A41; }
  .topIcon a.icon { float: right; display: block; color: #FFF; height: 80px; font-size: 24px; padding: 0 20px; }
  .topIcon a.icon i { line-height: 80px !important; }
  .topnav.responsive { position: relative; float: none; text-align: left; width: 100%; margin: 80px 0 0; }
  .topnav.responsive a { float: none; display: block; text-align: left; }
  .topnav.responsive .dropdown .dropbtn a { display: inline; }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative; max-width: none !important; width: 100% !important; margin-left: 0; border-radius: 0 0 5px 5px !important }
  .dropdown-content.dropdown-dept { height: 247px; }
  .topnav.responsive .dropdown .dropbtn { display: block; width: 100%; text-align: left; }
  .topnav.responsive .dropdown-content a { padding: 2px 8px; }
  .topnav.responsive .dropdown-content.dropdown-dept a { width: calc(50% - 16px); float: left; }

  .offInfo { width: calc(100% - 175px); }
  .offName { width: calc(100% - 125px); }
  .offName.noContact { width: 100%; }
  .offContact { width: 125px; }
  .offContact.collapse { width: 0; }
  .offTerm { width: 175px; }
}

@media screen and (max-width: 900px) {
  .boardMember { width: 100%; }
  .calRow { display: block; width: 100%; border-spacing: 0; }
  .calEventBox { width: calc(100% - 10px); display: block; margin-bottom: 10px; }
  .calEvents { min-height: 0; }
  .headerBox, .emptyBox { display: none !important; }
  /* Events Widget */
  .widgetEventBox { width: calc((100% - 134px) / 4); }
  .widgetEventBox.boxNo4 { margin: 0; }
  .boxNo5 { display: none; }
  /* Parks */
  .parkFeaturedPhoto { width: 400px; max-width: 100%; height: auto; float: none; margin: 0 auto 10px; }
}

@media screen and (max-width: 850px) {
  .departmentIcons .qlIcon { width: 50%; }
  .standardPageNav.navCollapse, #myBtnContainer { display: none; }
  #myBtnContainer.filterContainer { display: block; }
  .standardPageDetail.navCollapse, .officialDetails { width: 100%; }
}
@media screen and (max-width: 840px) {
  /* Modules - Bridge Data */
  #townshipMap { width: 600px; height: 488px; margin: 0 auto; }
  .township a { padding: 50px 0 0; height: 72px; font-size: 14px; }
  .canoeLink img { float: none; display: block; width: 480px; max-width: 100%; height: auto; margin: 0 auto 10px; }
}

@media (max-width: 800px) {
  .listDepartmentInfo { float: none; width: 100%; margin-bottom: 1em; }
  .listDepartmentServices { float: none; width: 100%; }
  .departmentLeft img { margin-left: 0; }
  .facilityIcon { width: 100%; }
}
@media screen and (max-width: 700px) {
  .departmentStaffLeft { padding: 10px; }
  .departmentLeft { width: calc(100% - 20px); float: none; padding: 10px; }
  .departmentNav { width: 100%; float: none; padding: 0; }
  .departmentInfo { padding: 0 10px; }
  .serviceNav { width: 100%; order: 2; }
  .serviceDetail { width: calc(100% - 20px); padding: 10px; order: 1; }
  .boardDate { width: 100%; float: none; }
  .meetingNotes { font-size: 13px; color: #666; line-height: 16px; display: block; margin: 0 0 5px; }
  .boardDetail { width: 33.3%; text-align: center; float: right; margin-top: 5px; }
  .widgetEventBoxes { width: 100%; margin: 0; }
  .widgetEventBox { width: calc(100% - 26px); margin: 0 0 10px 0; }
  .city { background: #EEE; width: calc(100% - 20px); margin: 10px; }

  .homeAbout { flex-wrap: wrap; margin: 20px auto; }
  .homeInfoLogo { width: 100%; text-align: center; }
  .homeInfoText { width: 100%; margin: 30px 0 0 0; }

  /* Content Pages - with Two Columns */
  .contentColumns.news { margin: -10px; }
  .contentLeft { width: 100%; margin-right: 0; padding: 20px 0; }
  .contentLeft.news { width: 100%; margin-right: 0; padding: 10px; }
  .contentRight { width: 100%; background: #EEE; padding: 10px; font-size: 15px; line-height: 24px; }
  .contentRight ul, .contentRight ol { padding-inline-start: 30px; }

}

@media (max-width: 640px) {
  #facilityInfo { float: none; width: calc(100% - 20px); margin: 0 0 20px; }

  .listDepartment { padding: 1em 0; }
  .listServiceIcon { margin: 0 2.5px 2.5px 0; font-size: 14px; line-height: 20px; padding: 2px 4px; }

  #townshipMap { width: 100%; height: auto; border: 0; background-image: none; }
  .township { width: 100%; border: 0; background: #FFF; text-align: left; }
  .township a { display: block; padding: 0; height: auto; }

  #credit .copyright { width: 100%; float: none; text-align: center; line-height: 20px; padding: 5px 0; }
  #credit .poweredBy { width: 100%; text-align: center; }
}

@media screen and (max-width: 600px) {
  #sectionHeader { width: calc(100% - 20px); }
  #standardPage { width: calc(100% - 20px); padding: 10px; }

  #homeQuickLinks { width: 400px; max-width: 100%; }
  .qlIcon { width: 50%; }

  .offRow { font-size: 15px; line-height: 23px; }
  .offName { width: 100%; }
  .offContact { width: 100%; text-align: left; }
  .offInfo.noTerm { width: 100%; }
  .offTerm.noTerm { width: 0; }

  #footer { flex-wrap: wrap; }
  .footerInfo, .footerLogo, .footerLinks { width: 100%; }
  .footerLogo { padding: 10px 0; }
  .park { width: calc(100% - 15px); }

  #standardPage figure, #servicePage figure { float: none !important; max-width: 100%; display: block; margin: 0 auto 20px; text-align: center; }

}

@media screen and (max-width: 500px) {
  #headerTop { line-height: 24px; padding: 5px 0; }
  .headerLinks, .headerWeather { float: none; width: 100%; text-align: center; }
  .facilityIcon, #facilityAmenities.extended .facilityIcon { width: 100%; }
}

@media screen and (max-width: 400px) {
  #rotator.rotator > .rotator__video-overlay { font-size: 20px; }
  #rotator.rotator > .rotator__video-overlay h1 { font-size: 28px; line-height: 38px; }
}
